<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
	  <OutputType>Library</OutputType>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\VCommon.Json\VCommon.Json.csproj" />
    <ProjectReference Include="..\VCommon.VApplication\VCommon.VApplication.csproj" />
    <ProjectReference Include="..\VCommon.VOpenApi\VCommon.VOpenApi.csproj" />
    <ProjectReference Include="..\VCommon\VCommon.csproj" />
  </ItemGroup>

</Project>
